-- 基础信息
base_info = {
	group_id = 133308521
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 521001, gadget_id = 70330427, pos = { x = -2212.950, y = 60.730, z = 4270.390 }, rot = { x = 1.906, y = 24.726, z = 7.741 }, level = 32, area_id = 26 },
	{ config_id = 521002, gadget_id = 70330429, pos = { x = -2213.310, y = 61.239, z = 4271.780 }, rot = { x = 299.458, y = 215.514, z = 83.306 }, level = 32, area_id = 26 },
	{ config_id = 521003, gadget_id = 70330429, pos = { x = -2194.190, y = 60.810, z = 4265.935 }, rot = { x = 306.235, y = 225.920, z = 54.375 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 521001, 521002, 521003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
